[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / controlDataSource

# Function: controlDataSource()

> **controlDataSource**(`control`): [`ControlDataSource`](../classes/ControlDataSource.md)

Defined in: [packages/angular/form-system/src/lib/control-data-source.ts:55](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/control-data-source.ts#L55)

## Parameters

### control

`AbstractControl`

## Returns

[`ControlDataSource`](../classes/ControlDataSource.md)
